<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>FILTHY-Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">FILTHY</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Hey<br />
    If you know what's good<br />
    If you know what's good<br />
    Hey,if you know what's good<br />
  </p>
  <p>
    Haters gon' say it's fake<br />
    So real<br />
    Haters gon' say it's fake<br />
    So real<br />
    Haters gon' say it's fake<br />
    So real<br />
    All my haters gon' say it's fake<br />
    I guess I got my swagger back<br />
  </p>
  <p>
    I said, put your filthy hands all over me<br />
    And no, this ain't the clean version<br />
    And what you gonna do with all that meat?<br />
    Cookin' up a mean servin'
  </p>
  <p>
    No question, I want it<br />
    Fire up, everybody smokin'<br />
    Your friends, my friends<br />
    And they ain't leavin' till six in the morning<br />
    Come chill, baby, you the coldest<br />
    Go far, put 'em on notice<br />
    If you know what I want, then yeah<br />
  </p>
  <p>
    Baby, don't you mind if I do, yeah<br />
    Exactly what you like times two, yeah<br />
    Got me singin', "ooh, ooh"<br />
    So baby, don't you mind if I do<br />
  </p>
  <p>
    Look
    Put your filthy hands all over me<br />
    And no, this ain't the clean version<br />
    And what you gonna do with all that beast?<br />
    When I leave the cage open<br />
    Huh, walk to me, uh<br />
  </p>
  <p>
    No question, I want it<br />
    Fire up, everybody smokin'<br />
    Your friends, my friends<br />
    And they ain't leavin' till six in the morning<br />
    Come chill, baby, you the coldest<br />
    Go far, put 'em on notice<br />
    If you know what I want, then yeah<br />
  </p>
  <p>
    Baby, don't you mind if I do, yeah<br />
    Exactly what you like times two, yeah<br />
    Got me singin', "ooh, ooh"<br />
    So baby, don't you mind if I do<br />
  </p>
  <p>
    Come on, break it down!<br />
    If you know what's good<br />
    Come on<br />
    If you know what's good<br />
    Come on<br />
    Hey if you know what's good<br />
  </p>
  <p>
    Haters gon' say it's fake<br />
    So real<br />
    Haters gon' say it's fake<br />
    So real<br />
    Haters gon' say it's fake<br />
    So real<br />
    All my haters gon' say it's fake<br />
  </p>
  <p>
    Baby, don't you mind if I do, yeah<br />
    Exactly what you like times two, yeah<br />
    Got me singin', "ooh, ooh"<br />
    So baby, don't you mind if I do<br />
    Your friends, my friends<br />
    And they ain't leavin' till six in the morning<br />
    Huh your friends, my friends<br />
    And they ain't leavin' till six in the morning<br />
  </p>
  <p>
    So put your filthy hands all over me<br />
    And no, this ain't the clean version<br />
    Go on and put your filthy hands all over me<br />
    No, this ain't the clean version<br />
  </p>
  <p>
    Do you see me?<br />
    Can you find me?<br />
    Look closer<br />
    Through the trees<br />
    Do you see it?<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>